0 Replies Latest reply on Oct 3, 2007 1:57 AM by dave cragg

    New warning after installing Flex 3 Beta2

    dave cragg Level 2
      I installed the new Flex 3 beta 2 yesterday, including the Flash plugin. (On Mac OS X)

      I then opened Flex 2.01 and ran some projects in debugger mode. In the console view, I see the following warning:

      "Warning: HTTP response headers not available on this platform. Strict policy file rules cannot be enforced."

      I'm pretty sure I didn't see this previously. I'm assuming it comes from the Flash Plugin. Can anyone shed any light?